.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931641;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.340000,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.399962,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.399962,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.399962,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m3{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.944000px;}
._1{margin-left:-1.184000px;}
._9{width:19.453200px;}
._1e{width:30.007200px;}
._e{width:37.007200px;}
._1d{width:41.669200px;}
._8{width:43.251200px;}
._a{width:48.669200px;}
._29{width:56.632000px;}
._27{width:58.172000px;}
._11{width:59.740000px;}
._20{width:61.752400px;}
._b{width:62.848000px;}
._1c{width:76.492000px;}
._18{width:78.032000px;}
._1f{width:79.600000px;}
._10{width:82.708000px;}
._3{width:97.518800px;}
._2c{width:104.178800px;}
._1a{width:111.178800px;}
._1b{width:113.546800px;}
._19{width:115.876000px;}
._15{width:129.876000px;}
._5{width:150.195600px;}
._f{width:153.984000px;}
._2a{width:156.308000px;}
._28{width:157.962800px;}
._2d{width:158.982800px;}
._6{width:162.633200px;}
._25{width:164.342800px;}
._21{width:167.094800px;}
._7{width:176.684400px;}
._24{width:188.286800px;}
._12{width:190.638800px;}
._2e{width:195.850800px;}
._4{width:203.542800px;}
._23{width:207.938800px;}
._16{width:219.422800px;}
._17{width:226.422800px;}
._2b{width:253.446800px;}
._22{width:258.258800px;}
._26{width:290.990800px;}
._d{width:304.990800px;}
._c{width:326.718800px;}
._14{width:368.774800px;}
._13{width:460.869200px;}
._2{width:883.450478px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs4{font-size:32.000000px;}
.fs5{font-size:33.535600px;}
.fs2{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:60.000000px;}
.fs1{font-size:72.000000px;}
.y28{bottom:7.238720px;}
.y25{bottom:16.767520px;}
.y1f{bottom:21.663200px;}
.y26{bottom:30.102560px;}
.y13{bottom:45.826880px;}
.y1a{bottom:83.987520px;}
.y23{bottom:93.617760px;}
.y1b{bottom:94.815360px;}
.y27{bottom:98.422720px;}
.y0{bottom:117.600000px;}
.y69{bottom:121.634400px;}
.y6a{bottom:121.726720px;}
.y24{bottom:122.108320px;}
.y2a{bottom:122.772160px;}
.y67{bottom:137.554400px;}
.y68{bottom:137.646720px;}
.y2d{bottom:142.447040px;}
.y22{bottom:143.654880px;}
.y66{bottom:153.474400px;}
.y65{bottom:169.394400px;}
.y18{bottom:171.403040px;}
.y29{bottom:180.172160px;}
.y64{bottom:185.314400px;}
.y12{bottom:188.670720px;}
.y2b{bottom:200.057440px;}
.yd{bottom:201.194240px;}
.y63{bottom:201.234400px;}
.y2c{bottom:216.526080px;}
.y62{bottom:217.154400px;}
.y61{bottom:233.074400px;}
.y17{bottom:238.150720px;}
.y15{bottom:247.680320px;}
.y20{bottom:247.692960px;}
.y60{bottom:248.994400px;}
.y5f{bottom:264.914400px;}
.y1e{bottom:273.453760px;}
.y5e{bottom:280.834400px;}
.y19{bottom:289.371360px;}
.y16{bottom:293.867200px;}
.y14{bottom:296.588800px;}
.y5c{bottom:296.754400px;}
.y5d{bottom:296.846720px;}
.yf{bottom:302.780800px;}
.y5a{bottom:312.674400px;}
.y5b{bottom:312.766720px;}
.y1c{bottom:315.561440px;}
.y1d{bottom:322.339680px;}
.y59{bottom:328.594400px;}
.y58{bottom:344.514400px;}
.yb{bottom:356.757440px;}
.y57{bottom:360.434400px;}
.y56{bottom:376.354400px;}
.ya{bottom:376.636320px;}
.y10{bottom:379.117760px;}
.y55{bottom:392.274400px;}
.y21{bottom:401.700000px;}
.y54{bottom:408.194400px;}
.yc{bottom:409.116160px;}
.y11{bottom:418.518240px;}
.y9{bottom:419.343360px;}
.y53{bottom:424.114400px;}
.y52{bottom:440.034400px;}
.y8{bottom:447.252960px;}
.ye{bottom:454.855840px;}
.y51{bottom:455.954400px;}
.y7{bottom:469.634880px;}
.y4f{bottom:471.874400px;}
.y50{bottom:471.966720px;}
.y4d{bottom:487.794400px;}
.y4e{bottom:487.886720px;}
.y4c{bottom:503.714400px;}
.y4b{bottom:519.634400px;}
.y4a{bottom:535.554400px;}
.y49{bottom:551.474400px;}
.y48{bottom:567.394400px;}
.y47{bottom:583.314400px;}
.y46{bottom:599.234400px;}
.y45{bottom:615.154400px;}
.y44{bottom:631.074400px;}
.y43{bottom:646.994400px;}
.y42{bottom:662.914400px;}
.y41{bottom:678.834400px;}
.y40{bottom:694.754400px;}
.y3f{bottom:710.674400px;}
.y3e{bottom:726.594400px;}
.y3d{bottom:742.514400px;}
.y3b{bottom:758.433760px;}
.y3c{bottom:758.433920px;}
.y3a{bottom:774.353600px;}
.y38{bottom:790.273600px;}
.y39{bottom:790.365920px;}
.y37{bottom:806.193600px;}
.y36{bottom:822.113600px;}
.y34{bottom:838.033600px;}
.y35{bottom:838.125920px;}
.y32{bottom:853.953600px;}
.y33{bottom:854.045920px;}
.y31{bottom:869.873600px;}
.y30{bottom:885.793600px;}
.y2f{bottom:901.713600px;}
.y2e{bottom:920.896480px;}
.y6{bottom:944.684800px;}
.y5{bottom:1435.896320px;}
.y2{bottom:1459.310720px;}
.y3{bottom:1459.492320px;}
.y1{bottom:1459.975520px;}
.y4{bottom:1460.684960px;}
.ha{height:20.097656px;}
.h6{height:22.968750px;}
.h9{height:23.312500px;}
.h8{height:24.414834px;}
.h4{height:30.577148px;}
.h2{height:32.054688px;}
.h5{height:43.681641px;}
.h3{height:52.453125px;}
.h7{height:483.976000px;}
.h1{height:1369.600000px;}
.h0{height:1542.048000px;}
.w2{width:750.126400px;}
.w1{width:765.600000px;}
.w0{width:952.441600px;}
.xc{left:8.534080px;}
.x24{left:23.090080px;}
.xd{left:52.844800px;}
.x21{left:86.789280px;}
.x0{left:90.400000px;}
.x2{left:100.261280px;}
.x5{left:103.385600px;}
.x30{left:105.108640px;}
.x2c{left:107.908640px;}
.x22{left:110.443040px;}
.x20{left:118.124480px;}
.xb{left:120.626560px;}
.x1{left:133.054080px;}
.x26{left:134.186080px;}
.x2a{left:155.662880px;}
.x3{left:172.346400px;}
.x23{left:195.731680px;}
.x29{left:198.475520px;}
.x6{left:200.674560px;}
.x27{left:227.649760px;}
.xa{left:232.441600px;}
.x2f{left:239.056320px;}
.x2b{left:246.615520px;}
.x8{left:254.862880px;}
.x9{left:270.762240px;}
.x28{left:293.143680px;}
.x7{left:297.032800px;}
.x25{left:324.232320px;}
.x2d{left:442.736320px;}
.x1d{left:445.293120px;}
.x16{left:471.146400px;}
.x14{left:472.850080px;}
.x11{left:497.963200px;}
.x18{left:509.854240px;}
.x1e{left:533.631680px;}
.x19{left:538.040000px;}
.x1c{left:550.288320px;}
.xe{left:556.181600px;}
.xf{left:572.309600px;}
.x1b{left:577.384960px;}
.x13{left:582.164800px;}
.x2e{left:607.616320px;}
.x1a{left:618.113760px;}
.x1f{left:653.792320px;}
.x12{left:661.768960px;}
.x10{left:663.227520px;}
.x4{left:685.886720px;}
.x17{left:703.832640px;}
.x15{left:708.254240px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-2.453333pt;}
._1{margin-left:-0.986667pt;}
._9{width:16.211000pt;}
._1e{width:25.006000pt;}
._e{width:30.839333pt;}
._1d{width:34.724333pt;}
._8{width:36.042667pt;}
._a{width:40.557667pt;}
._29{width:47.193333pt;}
._27{width:48.476667pt;}
._11{width:49.783333pt;}
._20{width:51.460333pt;}
._b{width:52.373333pt;}
._1c{width:63.743333pt;}
._18{width:65.026667pt;}
._1f{width:66.333333pt;}
._10{width:68.923333pt;}
._3{width:81.265667pt;}
._2c{width:86.815667pt;}
._1a{width:92.649000pt;}
._1b{width:94.622333pt;}
._19{width:96.563333pt;}
._15{width:108.230000pt;}
._5{width:125.163000pt;}
._f{width:128.320000pt;}
._2a{width:130.256667pt;}
._28{width:131.635667pt;}
._2d{width:132.485667pt;}
._6{width:135.527667pt;}
._25{width:136.952333pt;}
._21{width:139.245667pt;}
._7{width:147.237000pt;}
._24{width:156.905667pt;}
._12{width:158.865667pt;}
._2e{width:163.209000pt;}
._4{width:169.619000pt;}
._23{width:173.282333pt;}
._16{width:182.852333pt;}
._17{width:188.685667pt;}
._2b{width:211.205667pt;}
._22{width:215.215667pt;}
._26{width:242.492333pt;}
._d{width:254.159000pt;}
._c{width:272.265667pt;}
._14{width:307.312333pt;}
._13{width:384.057667pt;}
._2{width:736.208732pt;}
.fs6{font-size:23.333333pt;}
.fs4{font-size:26.666667pt;}
.fs5{font-size:27.946333pt;}
.fs2{font-size:35.000000pt;}
.fs0{font-size:36.666667pt;}
.fs3{font-size:50.000000pt;}
.fs1{font-size:60.000000pt;}
.y28{bottom:6.032267pt;}
.y25{bottom:13.972933pt;}
.y1f{bottom:18.052667pt;}
.y26{bottom:25.085467pt;}
.y13{bottom:38.189067pt;}
.y1a{bottom:69.989600pt;}
.y23{bottom:78.014800pt;}
.y1b{bottom:79.012800pt;}
.y27{bottom:82.018933pt;}
.y0{bottom:98.000000pt;}
.y69{bottom:101.362000pt;}
.y6a{bottom:101.438933pt;}
.y24{bottom:101.756933pt;}
.y2a{bottom:102.310133pt;}
.y67{bottom:114.628667pt;}
.y68{bottom:114.705600pt;}
.y2d{bottom:118.705867pt;}
.y22{bottom:119.712400pt;}
.y66{bottom:127.895333pt;}
.y65{bottom:141.162000pt;}
.y18{bottom:142.835867pt;}
.y29{bottom:150.143467pt;}
.y64{bottom:154.428667pt;}
.y12{bottom:157.225600pt;}
.y2b{bottom:166.714533pt;}
.yd{bottom:167.661867pt;}
.y63{bottom:167.695333pt;}
.y2c{bottom:180.438400pt;}
.y62{bottom:180.962000pt;}
.y61{bottom:194.228667pt;}
.y17{bottom:198.458933pt;}
.y15{bottom:206.400267pt;}
.y20{bottom:206.410800pt;}
.y60{bottom:207.495333pt;}
.y5f{bottom:220.762000pt;}
.y1e{bottom:227.878133pt;}
.y5e{bottom:234.028667pt;}
.y19{bottom:241.142800pt;}
.y16{bottom:244.889333pt;}
.y14{bottom:247.157333pt;}
.y5c{bottom:247.295333pt;}
.y5d{bottom:247.372267pt;}
.yf{bottom:252.317333pt;}
.y5a{bottom:260.562000pt;}
.y5b{bottom:260.638933pt;}
.y1c{bottom:262.967867pt;}
.y1d{bottom:268.616400pt;}
.y59{bottom:273.828667pt;}
.y58{bottom:287.095333pt;}
.yb{bottom:297.297867pt;}
.y57{bottom:300.362000pt;}
.y56{bottom:313.628667pt;}
.ya{bottom:313.863600pt;}
.y10{bottom:315.931467pt;}
.y55{bottom:326.895333pt;}
.y21{bottom:334.750000pt;}
.y54{bottom:340.162000pt;}
.yc{bottom:340.930133pt;}
.y11{bottom:348.765200pt;}
.y9{bottom:349.452800pt;}
.y53{bottom:353.428667pt;}
.y52{bottom:366.695333pt;}
.y8{bottom:372.710800pt;}
.ye{bottom:379.046533pt;}
.y51{bottom:379.962000pt;}
.y7{bottom:391.362400pt;}
.y4f{bottom:393.228667pt;}
.y50{bottom:393.305600pt;}
.y4d{bottom:406.495333pt;}
.y4e{bottom:406.572267pt;}
.y4c{bottom:419.762000pt;}
.y4b{bottom:433.028667pt;}
.y4a{bottom:446.295333pt;}
.y49{bottom:459.562000pt;}
.y48{bottom:472.828667pt;}
.y47{bottom:486.095333pt;}
.y46{bottom:499.362000pt;}
.y45{bottom:512.628667pt;}
.y44{bottom:525.895333pt;}
.y43{bottom:539.162000pt;}
.y42{bottom:552.428667pt;}
.y41{bottom:565.695333pt;}
.y40{bottom:578.962000pt;}
.y3f{bottom:592.228667pt;}
.y3e{bottom:605.495333pt;}
.y3d{bottom:618.762000pt;}
.y3b{bottom:632.028133pt;}
.y3c{bottom:632.028267pt;}
.y3a{bottom:645.294667pt;}
.y38{bottom:658.561333pt;}
.y39{bottom:658.638267pt;}
.y37{bottom:671.828000pt;}
.y36{bottom:685.094667pt;}
.y34{bottom:698.361333pt;}
.y35{bottom:698.438267pt;}
.y32{bottom:711.628000pt;}
.y33{bottom:711.704933pt;}
.y31{bottom:724.894667pt;}
.y30{bottom:738.161333pt;}
.y2f{bottom:751.428000pt;}
.y2e{bottom:767.413733pt;}
.y6{bottom:787.237333pt;}
.y5{bottom:1196.580267pt;}
.y2{bottom:1216.092267pt;}
.y3{bottom:1216.243600pt;}
.y1{bottom:1216.646267pt;}
.y4{bottom:1217.237467pt;}
.ha{height:16.748047pt;}
.h6{height:19.140625pt;}
.h9{height:19.427083pt;}
.h8{height:20.345695pt;}
.h4{height:25.480957pt;}
.h2{height:26.712240pt;}
.h5{height:36.401367pt;}
.h3{height:43.710937pt;}
.h7{height:403.313333pt;}
.h1{height:1141.333333pt;}
.h0{height:1285.040000pt;}
.w2{width:625.105333pt;}
.w1{width:638.000000pt;}
.w0{width:793.701333pt;}
.xc{left:7.111733pt;}
.x24{left:19.241733pt;}
.xd{left:44.037333pt;}
.x21{left:72.324400pt;}
.x0{left:75.333333pt;}
.x2{left:83.551067pt;}
.x5{left:86.154667pt;}
.x30{left:87.590533pt;}
.x2c{left:89.923867pt;}
.x22{left:92.035867pt;}
.x20{left:98.437067pt;}
.xb{left:100.522133pt;}
.x1{left:110.878400pt;}
.x26{left:111.821733pt;}
.x2a{left:129.719067pt;}
.x3{left:143.622000pt;}
.x23{left:163.109733pt;}
.x29{left:165.396267pt;}
.x6{left:167.228800pt;}
.x27{left:189.708133pt;}
.xa{left:193.701333pt;}
.x2f{left:199.213600pt;}
.x2b{left:205.512933pt;}
.x8{left:212.385733pt;}
.x9{left:225.635200pt;}
.x28{left:244.286400pt;}
.x7{left:247.527333pt;}
.x25{left:270.193600pt;}
.x2d{left:368.946933pt;}
.x1d{left:371.077600pt;}
.x16{left:392.622000pt;}
.x14{left:394.041733pt;}
.x11{left:414.969333pt;}
.x18{left:424.878533pt;}
.x1e{left:444.693067pt;}
.x19{left:448.366667pt;}
.x1c{left:458.573600pt;}
.xe{left:463.484667pt;}
.xf{left:476.924667pt;}
.x1b{left:481.154133pt;}
.x13{left:485.137333pt;}
.x2e{left:506.346933pt;}
.x1a{left:515.094800pt;}
.x1f{left:544.826933pt;}
.x12{left:551.474133pt;}
.x10{left:552.689600pt;}
.x4{left:571.572267pt;}
.x17{left:586.527200pt;}
.x15{left:590.211867pt;}
}
